@charset "utf-8";
style

  html * {
    font-family: Arial !important;
  }
  body {
    background: gray;
  }

  * {
    box-sizing: border-box;
}

@media screen and (max-width: 360px) {
    .page {
        margin: auto;
        overflow: auto;
        overflow-x: hidden;
        position: absolute;
        top: 3px;
        left: 0;
        right: 0;
        width: 100%;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        background-color: #FFFFFF;
        border-radius: 5px;
    }
}

@media screen and (min-width: 480px) {
    .page {
        margin: auto;
        overflow: auto;
        overflow-x: hidden;
        position: absolute;
        top: 3px;
        left: 0;
        right: 0;
        width: 100%;
        max-width: 360px;
        margin-left: auto;
        margin-right: auto;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        background-color: #FFFFFF;
        border-radius: 5px;
    }
}

    .container {
        display: grid;
        grid-template-columns: 25% 25% 25% 25%;
        grid-auto-rows: minmax(min-content, max-content);
        align-items: center;
        justify-items: center;
        text-align: right;
        width: 100%;
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
        font-size: 8px;
        background-color: #FFFFFF;
    }

.container>div {
  display: grid;
  align-items: center;
  width: 100%;
}

.agentname {
  margin-top: 10px;
  margin-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11pt; 
  color: #737373;
  font-weight: bold;
}

.addblock {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 9pt; 
  text-align: right; 
  color: #737373;
}

.stripe img {
  background-color: #f16122; 
  width:100%;
  height:34px; 
  display: block;
}


.ppra {    
  font-family: Arial, Helvetica, sans-serif; 
  font-style: italic;
  font-size: 9px;
  line-height: 30px;
  color: #737373;
  font-weight: bold;
}

.apic img {
  padding-left: 10px;
  height: 85px;
}

.sliders {
  color: #737373;
}

.payoff {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: gray;
  margin-top: 20px;
  margin-bottom: 20px;
}

.item-1,
.item-2,
.item-3,
.item-4 {
    position: absolute;
    width: 100%;
    animation-duration: 20s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

.item-1 {
    animation-name: anim-1;
}
.item-2 {
    animation-name: anim-2;
}
.item-3 {
    animation-name: anim-3;
}
.item-4 {
    animation-name: anim-4;
}

@keyframes anim-1 {
    0%,
    5% {
        left: -100%;
        opacity: 0;
    }

    5%,
    20% {
        left: 0%;
        opacity: 1;
    }

    25%,
    100% {
        left: 110%;
        opacity: 0;
    }
}
@keyframes anim-2 {
    0%,
    25% {
        left: -100%;
        opacity: 0;
    }

    30%,
    45% {
        left: 0%;
        opacity: 1;
    }

    50%,
    100% {
        left: 110%;
        opacity: 0;
    }
}
@keyframes anim-3 {
    0%,
    50% {
        left: -100%;
        opacity: 0;
    }

    55%,
    70% {
        left: 0%;
        opacity: 1;
    }

    75%,
    100% {
        left: 110%;
        opacity: 0;
    }
}
@keyframes anim-4 {
    0%,
    75% {
        left: -100%;
        opacity: 0;
    }

    80%,
    95% {
        left: 0%;
        opacity: 1;
    }

    100% {
        left: 110%;
        opacity: 0;
    }
}

.trbg {
  background-color: #737373;
  text-align: center;
  justify-content: center;
  grid-gap: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}

  .pagethank {
    text-align: center;
    margin: auto;
    overflow: auto;
    overflow-x: hidden;
    position: absolute;
    top: 3px;
    left: 0;
    right: 0;
    padding: 2px;
    width: 98%;
    max-width: 378px;
    background-color: white;
    border-radius: 5px;
    box-shadow: inset 0 0px rgba(255, 255, 255, 0.2),
    inset 0 -15px 30px rgba(0, 0, 0, 0.4),
    0 5px 10px rgba(0, 0, 0, 0.5);
  }

  .pagethank p {
    background-color: gray;
    color: white;
    width: 92%;
    margin: auto;
  }

  button {
    outline: none;
    border: none;
    background-color: #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d7d7d7));
    background-image: -webkit-linear-gradient(top, #ffffff, #d7d7d7);
    background-image: -moz-linear-gradient(top, #ffffff, #d7d7d7);
    background-image: -ms-linear-gradient(top, #ffffff, #d7d7d7);
    background-image: -o-linear-gradient(top, #ffffff, #d7d7d7);
    background-image: linear-gradient(to bottom, #ffffff, #d7d7d7);
    width: 250px;
    height: 36px;
    border-radius: 6px;
    color: gray;
    font-size: large;
    box-shadow: 0  17px 10px -10px rgba(0, 0, 0, 0.4);
    cursor: pointer;
  }

  button:hover {
    background-color: #d7d7d7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d7d7d7), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #d7d7d7, #ffffff);
    background-image: -moz-linear-gradient(top, #d7d7d7, #ffffff);
    background-image: -ms-linear-gradient(top, #d7d7d7, #ffffff);
    background-image: -o-linear-gradient(top, #d7d7d7, #ffffff);
    background-image: linear-gradient(to bottom, #d7d7d7, #ffffff);
  }

  a:link {
    color: gray;
    background-color: transparent;
    text-decoration: none;
  }
  a:visited {
    color: gray;
    background-color: transparent;
    text-decoration: none;
  }
  a:hover {
    color: darkorange;
    background-color: transparent;
    text-decoration: underline;
  }
  a:active {
    color: darkorange;
    background-color: transparent;
    text-decoration: underline;
  }

  hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  }

  .pagefoot {
    color: gray;
    text-align: center;
    font-size: 11px;
    padding-bottom: 10px;
  }

  div.pagefoot {
    overflow: auto;
    overflow-x: hidden;
    background-color: white;
}

  .gray {
    background-color: #737373; 
    height:34px; 
  }

  
  table td {
    vertical-align: middle;
  }

  .logo img {
    display: block; 
    margin-left: auto;
    margin-right: auto;
    height: 90px;
  }



  .emptyrow {
    height: 10px;
    background-color: #737373;
  }

  .trbg {
    background-color: #737373;
    text-align: center;
  }

  i {
    font-size: large;
    color: darkorange;
  }

  .smicons {
    background-color: #737373;
    text-align: center;
    grid-auto-flow: column;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .smicons img {
    height: 46px;
  }

  .expire {
    text-align: center;
    justify-content: center;
    grid-gap: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 10px;
  }